» Ubuntu » パッケージ

Error

two or more packages specified (libmaven-docck-plugin-java natty)